.p0 {
  padding: 5px;
}





.our_services_area {
	padding-bottom: 150px !important;
}
.portfolio_filter {
	padding-bottom: 55px;
}
.portfolio_filter ul {
	text-align: center;
	margin: 0;
	padding: 0;
}
.portfolio_filter ul li {
	list-style: none;
	display: inline-block;
	padding: 10px 5px;
}
.portfolio_filter ul li a {
	/*font: 400 14px "Oswald", sans-serif;
	text-transform: uppercase;*/
	padding: 10px 15px;
	color: #999999;
	border: thin solid #999999;
	border-radius: 50px;
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.portfolio_filter ul li:hover a,
.portfolio_filter ul li:focus a,
.portfolio_filter ul li.active a {
	color: #FFFFFF;
	border: thin solid #2A9ED0;
	background-color: #2A9ED0;
}





.grid-sizer {
	/*width: 33.33333333%;*/
	width: 0%;
}





.case_box {
	position: relative;
}





.case_grid {
	overflow: hidden;
	transform: translateZ(0);
}





.case_box .case_pic img {
	width: 100%;
	display: block;
	transform: translateX(0);
	-webkit-transition: transform .35s ease .1s;
	-moz-transition: transform .35s ease .1s;
	transition: transform .35s ease .1s;
}
.case_box:hover .case_pic img {
	transform: translateX(50px);
	-webkit-transition: transform .6s cubic-bezier(.63, .04, .25, 1) 0s;
	-moz-transition: transform .6s cubic-bezier(.63, .04, .25, 1) 0s;
	transition: transform .6s cubic-bezier(.63, .04, .25, 1) 0s;
}





.text_box {
	width: 100%;
	height: calc(100% + 1px);
	display: block;
	box-sizing: border-box;
	padding: 20px;
	position: absolute;
	top: 0;	
	left: 0;
}
.text_box::before {
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	background-color: #2A9ED0;
	content: "";
	transform: scaleX(0);
	transform-origin: 0 50% 0;
	-webkit-transition: transform .5s cubic-bezier(.77, 0, .175, 1) 0s, opacity 0s ease .5s;
	-moz-transition: transform .5s cubic-bezier(.77, 0, .175, 1) 0s, opacity 0s ease .5s;
	transition: transform .5s cubic-bezier(.77, 0, .175, 1) 0s, opacity 0s ease .5s;
}
.case_box:hover .text_box::before {
	opacity: 1;
	transform: scaleX(1);
	-webkit-transition: transform .5s cubic-bezier(.77, 0, .175, 1) 0s, opacity 0s ease 0s;
	-moz-transition: transform .5s cubic-bezier(.77, 0, .175, 1) 0s, opacity 0s ease 0s;
	transition: transform .5s cubic-bezier(.77, 0, .175, 1) 0s, opacity 0s ease 0s;
}





.text_grid {
	width: 100%;
	height: 100%;
	display: table-cell;
	position: relative;
	color: #FFFFFF;
	vertical-align: middle;
}
.text_grid {
	vertical-align: bottom;
	opacity: 0;
	-webkit-transform: translate3d(-20px, 0, 0);
	-moz-transform: translate3d(-20px, 0, 0);
	transform: translate3d(-20px, 0, 0);
	-webkit-transition: -webkit-transform 0s .25s, opacity .15s .1s;
	-moz-transition: -moz-transform 0s .25s, opacity .15s .1s;
	transition: transform 0s .25s, opacity .15s .1s;
	will-change: transform, opacity;
}
.case_box:hover .text_grid {
	opacity: 1;
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	-webkit-transition: -webkit-transform .5s .15s, opacity .2s .2s;
	-moz-transition: -moz-transform .5s .15s, opacity .2s .2s;
	transition: transform .5s .15s, opacity .2s .2s;
}





.text_grid i {
	width: 52px;
	height: 52px;
	margin: 10px 0 20px 0;
	padding: 10px;
	color: #FFFFFF;
	font-size: 22px;
	line-height: 32px;
	text-align: center;
	border: thin solid #EEEEEE;
	border-radius: 40px;
	transition: all .3s ease-out 0s;
}
.text_grid a:hover i {
	background-color: #333333;
	border: thin solid #333333;
}
.text_grid h2 {
	color: #000000;
	font-size: 20px;
}
.text_grid p {
	color: #FFFFFF;
}
.text_grid p span {
	display: block;
	color: #FFB72F;
	font-size: 13px;
}





@media (min-width: 499px) {
.single_facilities {
	width: 50%;
}
}